DELETE FROM t_tctb_datasource_l WHERE FPKID = '16H2KN9XSKWV';
INSERT INTO t_tctb_datasource_l(FID,FPKID,FLOCALEID,FNAME) VALUES (707149788835268608,'16H2KN9XSKWV','zh_CN','tdm_finance_main'); 
DELETE FROM t_tctb_datasource_l WHERE FPKID = '16H2KNADRG=X';
INSERT INTO t_tctb_datasource_l(FID,FPKID,FLOCALEID,FNAME) VALUES (707150230268987392,'16H2KNADRG=X','zh_CN','tdm_finance_main'); 
DELETE FROM t_tctb_datasource_l WHERE FPKID = '16H2KNDNPRQ/';
INSERT INTO t_tctb_datasource_l(FID,FPKID,FLOCALEID,FNAME) VALUES (707150647828727808,'16H2KNDNPRQ/','zh_CN','tdm_finance_main'); 
DELETE FROM t_tctb_datasource_l WHERE FPKID = '2/59F0ERHR=X';
INSERT INTO t_tctb_datasource_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1279566204796834816,'2/59F0ERHR=X','zh_CN','tdm_finance_main'); 
DELETE FROM t_tctb_datasource_l WHERE FPKID = '2/59P=WBOJA4';
INSERT INTO t_tctb_datasource_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1279567613889930240,'2/59P=WBOJA4','zh_CN','tdm_finance_main'); 
DELETE FROM t_tctb_datasource_l WHERE FPKID = '2/59X8R5I=/0';
INSERT INTO t_tctb_datasource_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1279568704232809472,'2/59X8R5I=/0','zh_CN','tdm_finance_main'); 
DELETE FROM t_tctb_datasource_l WHERE FPKID = '2/5=HCWJ3K6B';
INSERT INTO t_tctb_datasource_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1279571878616404992,'2/5=HCWJ3K6B','zh_CN','tdm_finance_main'); 
DELETE FROM t_tctb_datasource_l WHERE FPKID = '2/5=PF7ZN0NA';
INSERT INTO t_tctb_datasource_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1279572984721478656,'2/5=PF7ZN0NA','zh_CN','tdm_finance_main'); 
